RSS   Vulnerabilities for 'Lazarus'   RSS

2008-11-10
 
CVE-2008-5007

CWE-59
 

 
create_lazarus_export_tgz.sh in lazarus 0.9.24 allows local users to overwrite or delete arbitrary files via a symlink attack on a (1) /tmp/lazarus.tgz temporary file or a (2) /tmp/lazarus temporary directory.

 


Copyright 2019, cxsecurity.com

 

Back to Top